## SCSiriWaveformView

UIView subclass that reproduces the waveform effect seen in Siri on iOS 7.

##### Screenshots

![SCSiriWaveformView](https://drive.google.com/u/0/uc?id=11hLNRss__lq1IT2o6CLP0UpbYR6mbbAI&export=download)

### Usage

Check out the demo project for details.

### Attributions
A big thanks goes out to [Raffael Hannemann](https://twitter.com/raffael_me/) for his [SISinusWaveView](https://github.com/raffael/SISinusWaveView)

### Third Party Bindings

#### React Native
You may now use this library with [React Native](https://github.com/facebook/react-native) via the module [here](https://github.com/prscX/react-native-siri-wave-view)


### License
SCSiriWaveformView is released under the MIT License (MIT) (see the LICENSE file)

### Contact
Any suggestions or improvements are more than welcome.<br>
Feel free to contact me at [stefan.ceriu@gmail.com](mailto:stefan.ceriu@gmail.com) or [@stefanceriu](https://twitter.com/stefanceriu).
